// creator  : weidu (version 23600)
// argument : DSPRIEST.DLG
// game     : .
// source   : ./override/DSPRIEST.DLG
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~DSPRIEST~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY @1 /* ~Welcome adventurer, I am Morninglord Fein Olas. The traveling adventurer is never turned away from a house of Lathander, as we strive to aid all who make a difference in the realms. If you are battle-worn, we can extend a number of necromantic restorations, whatever your need. A donation is all the compensation that we require.~ #33898 */
  IF ~~ THEN REPLY @2 /* ~What kind of aid can you give us?.~ #33899 */ DO ~StartStore("dspriest",LastTalkedToBy(Myself))
~ EXIT
  IF ~~ THEN REPLY @3 /* ~We do not need your services at the moment, maybe later.~ #33900 */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.1
  SAY @4 /* ~Very well. Blessings of Lathander upon you.~ #33901 */
  IF ~~ THEN EXIT
END
